/* ============================
   YAML GRID / LAYOUT
   ============================ */

.ym-clearfix:before {
    content:"";
    display:table;
}
.ym-clearfix:after {
    clear:both;
    content:".";
    display:block;
    font-size:0;
    height:0;
    visibility:hidden;
}

.ym-contain-dt { display:table; width:100%; overflow:visible; }
.ym-contain-oh { overflow:hidden; width:100%; display:block; }
.ym-contain-fl { float:left; width:100%; }

.ym-grid {
    display:table;
    width:100%;
    table-layout:fixed;
    list-style-type:none;
    padding-left:0;
    padding-right:0;
    margin-left:0;
    margin-right:0;
}

.ym-gl { float:left; margin:0; }
.ym-gr { float:right; margin:0 0 0 -5px; }

.ym-g20 { width:20%; }
.ym-g25 { width:25%; }
.ym-g33 { width:33.333%; }
.ym-g38 { width:38.2%; }
.ym-g40 { width:40%; }
.ym-g50 { width:50%; }
.ym-g60 { width:60%; }
.ym-g62 { width:61.8%; }
.ym-g66 { width:66.666%; }
.ym-g75 { width:75%; }
.ym-g80 { width:80%; }

.ym-gbox { padding:0 10px; }
.ym-gbox-left { padding:0 10px 0 0; }
.ym-gbox-right { padding:0 0 0 10px; }

.ym-equalize { overflow:hidden; }
.ym-equalize > [class*="ym-g"] {
    display:table-cell;
    float:none;
    margin:0;
    vertical-align:top;
}
.ym-equalize > [class*="ym-g"] > [class*="ym-gbox"] {
    padding-bottom:10000px;
    margin-bottom:-10000px;
}

/* REMOVER LINHAS CINZENTAS DO YAML EM TODO O SITE */
.ym-wrapper,
.ym-wbox,
.ym-grid > [class*="ym-g"],
.ym-clearfix:before,
.ym-clearfix:after {
    border: none !important;
    box-shadow: none !important;
}

